/* tweet button - follow username */
"Please enter a username to follow." = "Introduzca un nombre de usuario al que seguir.";

/* empty tweet notice */
"The tweet is empty. Please choose options to see a preview of the tweet." = "El tuit está vacío. Seleccione opciones para previsualizar el tuit.";

/* No comment provided by engineer. */
"Tweet Button visible only when loading data from the Internet" = "Botón Tweet solo visible al cargar datos desde Internet.";

/* placeholder for site not yet set up for publishing. */
"«unspecified»" = "«no especificado»";